Bug 325341 - early F-8 branch
early F-8 branch
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-09 14:19 EDT by Ray Strode [halfline]
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-10 02:02:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description Ray Strode [halfline] 2007-10-09 14:19:00 EDT
Package Change Request
Package Name: gdm
New Branches: F-8

Description of problem:
I'd like to branch GDM now, so I get a jump start on the new GDM work that Jon
McCann has been heading up.
Comment 1 Kevin Fenzi 2007-10-09 20:14:21 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.